<< VideoWriter | Video writing | VideoWriter_write >>

scicv >> Video > Video writing > VideoWriter_isOpened

# VideoWriter_isOpened

Returns the video writer opening status.

### Syntax

    ret = VideoWriter_isOpened(videoWriter)

### Parameters

videoCapture

  Video writer object (VideoWriter).

ret

  Status (boolean).

### Description

`VideoWriter_isOpened` returns `%T` if the output video has been successfully opened.

### Examples

    scicv_Init();

    // Create a video file
    videoWriter = new_VideoWriter(fullfile(TMPDIR, "video.mpeg"));

    disp(VideoWriter_isOpened(videoWriter));

    delete_VideoWriter(videoWriter);

### See also

- delete_VideoWriter

Report an issue
<< VideoWriter | Video writing | VideoWriter_write >>